I initially installed vNext .Net Framework 4.5.2 installer in the Visual Studio 2013 environment. When I tried opening in Visual Studio 2013 but failed to see it in the “Targeted Framework” in it???

.Net Framework 4.5.2

Then, try the following:–

1) Close the Visual Studio.
2) You need to download and install Developer Pack for vNext .Net Framework available!!

.Net Framework 4.5.2

On successful installation, try opening the Visual Studio….!! Bingo, it’s listed now… !!

.Net Framework 4.5.2

Note:
+ The .NET Framework 4.5.2 Developer Pack installs the multi-targeting pack for .NET Framework 4.5.2.
+ Developers can build applications targeting the .NET Framework 4.5.2 using either Visual Studio 2013, Visual Studio 2012 or third party IDEs.
+ You need to download the web installer instead of this package if you intend to redistribute .NET Framework 4.5.2.

Enjoy!!